## sugar-activity-turtleblocks 220+10.0trisquel2

=== debian/changelog ===
sugar-activity-turtleblocks (220+10.0trisquel2) nabia; urgency=low

  * Fixing small issue on turtleblocks start

 -- Ruben Rodriguez <ruben@trisquel.info>  Sun, 31 Oct 2021 19:47:49 -0600

sugar-activity-turtleblocks (220+10.0trisquel1) nabia; urgency=low

  * 220+10.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 27 Oct 2021 01:04:40 +0000
